Error

two or more packages specified (libapertium3-3.1-0 libsane-extras)